﻿@font-face {
    font-family: 'DINmedium';
    src: url('../../Scripts/webfont/dinmedium-webfont.eot');
    src: url('../../Scripts/webfont/dinmedium-webfont.eot?#iefix') format('embedded-opentype'),
            url('../../Scripts/webfont/dinmedium-webfont.woff') format('woff'),
            url('../../Scripts/webfont/dinmedium-webfont.ttf') format('truetype'),
            url('../../Scripts/webfont/dinmedium-webfont.svg#din_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


 @font-face {
    font-family: 'DINregular';
    src: url('../../Scripts/webfont/dinregular-webfont.eot');
    src: url('../../Scripts/webfont/dinregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../Scripts/webfont/dinregular-webfont.woff') format('woff'),
         url('../../Scripts/webfont/dinregular-webfont.ttf') format('truetype'),
         url('../../Scripts/webfont/dinregular-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-family: DINmedium;
}

#gray-logo {
    display: none;            
}
body.no-header #gray-logo {
    display: inline-block;            
    position: absolute;
    z-index:10;
    height: 21px;
    width: 126px;
    background-image: url("Spillmeny-atlas.png");
    background-repeat: no-repeat;
    background-position: -5px -104px;
}
body.no-header #header {
    display: none;
}

#header {            
    width: 100%;
    height: 30px;
    border-bottom: 1px solid #73a0c9;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background: rgb(127,179,226);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdmYjNlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjklIiBzdG9wLWNvbG9yPSIjMTQ2YWI2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNTM5ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, rgba(127,179,226,1) 0%, rgba(20,106,182,1) 9%, rgba(0,83,159,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(127,179,226,1)), color-stop(9%,rgba(20,106,182,1)), color-stop(100%,rgba(0,83,159,1)));
    background: -webkit-linear-gradient(top, rgba(127,179,226,1) 0%,rgba(20,106,182,1) 9%,rgba(0,83,159,1) 100%);
    background: -o-linear-gradient(top, rgba(127,179,226,1) 0%,rgba(20,106,182,1) 9%,rgba(0,83,159,1) 100%);
    background: -ms-linear-gradient(top, rgba(127,179,226,1) 0%,rgba(20,106,182,1) 9%,rgba(0,83,159,1) 100%);
    background: linear-gradient(to bottom, rgba(127,179,226,1) 0%,rgba(20,106,182,1) 9%,rgba(0,83,159,1) 100%);
    position: absolute;
}

#color-logo {            
    width: 125px;
    height: 16px;
    position: absolute;
    right: 15px;
    top: 7px;
    background-image: url("Spillmeny-atlas.png");
    background-repeat: no-repeat;
    background-position: -84px -5px;
}

#content {
    position: absolute;
    left: 0;
    right: 0;
    top: 30px;
    bottom: 0;
}
body.no-header #content {
    top: 0;
}

body.no-header .content-part {
    position: relative;
    top: -5px;
}
body.no-header .no-top-offset .content-part {
    top: 0px;
}

.no-top-offset .content .title {
    margin-bottom: 0px;
}

table {          
    position:absolute;
    left:0;
    top: 0;  
    width: 100%;
    height: 100%;
}
td.content{
    text-align: center;
    width: 33%;
    padding: 15px;
}
.no-top-offset td {
    padding: 0;
}

.title {
    font-size: 1.35em;
    cursor: pointer;
    color: #999999;
    text-shadow: 0px 2px 3px rgba(0,0,0,0.3);
    height: 23px;
    margin: 0 auto 10px auto; 
    background-image: url("Spillmeny-atlas.png");
    background-repeat: no-repeat;
}


#lottery .title {
    width: 69px;
    background-position: -5px -5px;
}
#sport .title {
    width: 58px;
    background-position: -5px -71px;
}
#other .title {
    width: 91px;
    background-position: -5px -38px;
}

.links {
    display: inline-block;    
    color: #333333;
    font-size: 14px;
}

#content .divider-h {
    height: 2px;
    margin: 0 auto;
    padding: 0px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2JkYmRiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, rgba(254,254,254,0) 0%, rgba(189,189,189,1) 50%, rgba(254,254,254,0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(254,254,254,0)), color-stop(50%,rgba(189,189,189,1)), color-stop(100%,rgba(254,254,254,0)));
    background: -webkit-linear-gradient(left, rgba(254,254,254,0) 0%,rgba(189,189,189,1) 50%,rgba(254,254,254,0) 100%);
    background: -o-linear-gradient(left, rgba(254,254,254,0) 0%,rgba(189,189,189,1) 50%,rgba(254,254,254,0) 100%);
    background: -ms-linear-gradient(left, rgba(254,254,254,0) 0%,rgba(189,189,189,1) 50%,rgba(254,254,254,0) 100%);
    background: linear-gradient(to right, rgba(254,254,254,0) 0%,rgba(189,189,189,1) 50%,rgba(254,254,254,0) 100%);
}

#content div.divider-v {
    width: 2px;
    height: 75%;
    margin: 0px;
    padding: 0px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2JkYmRiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(254,254,254,0) 0%, rgba(189,189,189,1) 50%, rgba(254,254,254,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,0)), color-stop(50%,rgba(189,189,189,1)), color-stop(100%,rgba(254,254,254,0)));
    background: -webkit-linear-gradient(top, rgba(254,254,254,0) 0%,rgba(189,189,189,1) 50%,rgba(254,254,254,0) 100%);
    background: -o-linear-gradient(top, rgba(254,254,254,0) 0%,rgba(189,189,189,1) 50%,rgba(254,254,254,0) 100%);
    background: -ms-linear-gradient(top, rgba(254,254,254,0) 0%,rgba(189,189,189,1) 50%,rgba(254,254,254,0) 100%);
    background: linear-gradient(to bottom, rgba(254,254,254,0) 0%,rgba(189,189,189,1) 50%,rgba(254,254,254,0) 100%);
}

.headerless-only-tr,
.headerless-only {
    display: none;
}

.no-header .headerless-only-tr {
    display: table-row;
}

.no-header .no-top-offset .headerless-only,
.no-header .tall .headerless-only
 {
    display: table-cell;
}




span {
    margin: 6px;
    cursor: pointer;
}
span:hover {
    text-decoration: underline;
}

.mobile .not-on-mobile {
    display: none;
}
#background {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 4px;
    border: 1px solid #dfdfdf;
    background: #fdfdfd;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYxZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fdfdfd 0%, #f1f1f1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#f1f1f1));
    background: -webkit-linear-gradient(top, #fdfdfd 0%,#f1f1f1 100%);
    background: -o-linear-gradient(top, #fdfdfd 0%,#f1f1f1 100%);
    background: -ms-linear-gradient(top, #fdfdfd 0%,#f1f1f1 100%);
    background: linear-gradient(to bottom, #fdfdfd 0%,#f1f1f1 100%);
}

iframe {
    z-index: 1000;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}